Cantermore, A building has part of another building in it
Closed, ResolvedPublic


What is happening:
There part of a building inside another building in Cantermore.

What should be happening:
The building piece inside should probably not be there

Steps to reproduce the issue:
Go to the location shown on the pic, it the only building of it that has it on the roof

Game client version:
Vers. 0.1.4 Windows 64

Reproduced by:
Dorumon21, Xiron

Reproduced on:
Windows 10, 64 bit

Crash logs or exceptions generated:


Dorumon21 created this task.Mar 9 2017, 9:53 AM
justin reassigned this task from justin to BludSpammd.Jun 30 2017, 1:38 AM
justin lowered the priority of this task from Needs Triage to Normal.
justin edited projects, added client; removed loe-team.
justin added a subscriber: justin.
BludSpammd closed this task as Resolved.Oct 9 2017, 11:01 PM

Not sure if it's deemed as a necessary bug, but it's removed now.